[vdr] vdr 1.4 packages now available via openSUSE build service

Joachim Banzhaf (compuserve) joachimbanzhaf at compuserve.de
Thu Jun 1 11:44:51 CEST 2006


Hi,

Am Dienstag, 30. Mai 2006 10:05 schrieb Ludwig Nussel:
> Hi,
>
> I've created a vdr project on the openSUSE build service. Packages for
> vdr-1.4.0 + maintenance patches for SUSE Linux 9.3-10.1 are available at
> http://software.opensuse.org/download/repositories/vdr/
>
> cu
> Ludwig

Good news!

Is it possible to use this with a budget card only and the vdr-xine plugin?
Which vdr-xine and xine versions would I need? Is it possible to use a xine 
rpm?

I am asking, because I *very* rarely use live TV, but from time to time I 
would like to grab with vdradmin-am or use the osd to change settings and 
since some time my usual build of vdr and xine from tar or cvs with vdr-xine 
patches does not work anymore. I didn't have the time to investigate why it 
failed, but with failed I mean everything builds and vdr runs fine without 
the xine plugin loaded. With the plugin vdr hangs and a homegrown xine - with 
or without the vdr-xine patches - does not start (message: locale not 
supported by C library ... Cannot open display '  flag "%s"...). Suse or 
packman provided xine rpm's do work for viewing of vdr recordings but not 
with vdr-xine.

FWIW: 
I have SuSE 10 64bit running on an AMD64.
Last time I tried to compile was 2006-05-07 with vdr-1.4.0 tar, vdr-xine 0.7.9 
tar and the xine cvs packages provided by vdr-xine from 20060319194500.

Regards,

Joachim Banzhaf



More information about the vdr mailing list